/* CSS Document */
html{height:100%;}
* {margin: 0px;padding: 0px;}
body{
	height:100%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	text-align: center;
	line-height: 1.3em;
	font-size: 13px;
	width: 100%;
	font-family: "ＭＳ Ｐゴシック", Osaka;
}
img{border: none;}
#main{
	width: 780px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../common/bg.jpg);
	background-repeat: repeat-y;
	background-position: center;
	padding-right: 30px;
	padding-left: 30px;
	padding-bottom: 20px;
}

#header{
	background-image: url(../common/header.jpg);
	background-repeat: no-repeat;
	height: 110px;
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	text-align: right;
	margin-bottom: 10px;
	padding-top: 5px;
	margin-top: 5px;
}
#menu{
	padding: 0px;
	list-style-type: none;
	height: 28px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#con1{
	text-align: center;
	height: 440px;
	width: 100%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(../common/con1_bg.jpg);
	background-repeat: repeat-x;
}
#con_header{
	text-align: center;
	height: 65px;
	width: 100%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(../common/header_con.jpg);
	background-repeat: repeat-x;
}
#con2{
	background-image: url(../common/con2_bg.jpg);
	height: 425px;
	width: 780px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-repeat: no-repeat;
	text-align: center;
	background-position: center top;
	padding-top: 15px;
	padding-right: 30px;
	padding-bottom: 0px;
	padding-left: 30px;
}
#con_left{
	float: left;
	width: 200px;
}
#main_left{
	float: left;
	width: 200px;
}
#con_left_rireki{
	height: 361px;
	width: 200px;
	margin: 0px;
	padding: 0px;
	overflow:hidden;
	background-color: #FFFFFF;
	text-align: left;
	font-size: 11px;
}
#pastnews{
	font-size: 10px;
	text-align: left;
	height: 13px;
	background-image: url(../common/pastnews.gif);
	background-repeat: no-repeat;
	width: 200px;
	line-height: 1em;
	padding-top: 2px;
	text-indent: 5px;
}
#con_right{
	float: right;
	width: 560px;
	height: 395px;
}
#main_right{
	float: right;
	width: 560px;
}
.midasi{
	background-image: url(../common/midasi_new.jpg);
	background-repeat: no-repeat;
	height: 20px;
	width: 200px;
	font-size: 11px;
	text-align: left;
	text-indent: 10px;
	font-weight: normal;
}
.midasi2{
	background-image: url(../common/midasi_.jpg);
	background-repeat: no-repeat;
	height: 20px;
	width: 200px;
	font-size: 11px;
	text-align: left;
	text-indent: 10px;
	font-weight: normal;
}
.midasi3{
	background-image: url(../common/midasi_560.jpg);
	background-repeat: no-repeat;
	height: 20px;
	width: 560px;
	font-size: 11px;
	text-align: left;
	text-indent: 10px;
	font-weight: normal;
}
.midasi_notice{
	background-image: url(../common/midasi_560.jpg);
	background-repeat: no-repeat;
	height: 20px;
	width: 560px;
	font-size: 11px;
	text-align: center;
	text-indent: 10px;
	font-weight: bold;
}
.atten{
	font-size: 11px;
	text-align: left;
	padding-bottom: 5px;
	text-indent: -7px;
	padding-left: 11px;
	line-height: 1.3em;
}
.banner{
	width: 560px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
	margin-bottom: 8px;
}
.rss{
	margin-top: 1px;
}
#footer{
	font-size: 11px;
	color: #666666;
	width: 840px;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 5px;
	height: 30px;
}
.clear{
	clear: both;
}
.owabi{
	line-height:200%;
}
